body {
    margin: 0;
    background: #aed5ee;
    background: radial-gradient(circle, rgba(174, 213, 238, 1) 0%, rgba(148, 168, 233, 1) 100%); 
}

/* Style the header with a grey background and some padding */
.header {
  overflow: hidden;
  background-color: #ffffff;
  padding: 5px 10px;
  border-bottom: 1px solid black;
}

/* Style the header links */
.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px;
  line-height: 50px;
  border-radius: 4px;
}

/* Style the logo link (notice that we set the same value of line-height and font-size to prevent the header to increase when the font gets bigger */
.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

/* Change the background color on mouse-over */
.header a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active/current link*/
.header a.active {
  background-color: dodgerblue;
  color: white;
}

/* Float the link section to the right */
.header-right {
  float: right;
}

.header .Logo {
  float: left;     /* sit on the left with the float layout you already have */
  display: block;
  height: 58px;    /* header size */
  width: auto;
  margin-right: 0;
}

.skill-banner img {
    border-radius: 13px;
    height: 350px;
    position: absolute;
    left: 80%;
    top: 20%;
    border: 2px solid black;

}

.style h1 {
    float: left;
    position: sticky;
    margin-left: 40px;
    font-size: 55px;
    font-family: "Zen Dots", sans-serif;
    margin-right: 80%;
    margin-top: 10%;
}

.style p {
    float: left;
    position: sticky;
    margin-left: 40px;
    font-size: 25px;
    font-family: "Zen Dots", sans-serif;
    margin-right: 20%;
    margin-top: 0%;

}

/* Add media queries for responsiveness - when the screen is 500px wide or less, stack the links on top of each other */
@media screen and (max-width: 500px) {
.header a {
    float: none;
    display: block;
    text-align: left;
  }
.header-right {
    float: none;
  }
}